Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7767 - mkinitrd breakes after e2fsprogs update
Summary: mkinitrd breakes after e2fsprogs update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-12 14:32 UTC by jee
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:40:26 UTC


Attachments (Terms of Use)

Description jee 1999-12-12 14:32:41 UTC
After upgrading to e2fsprogs-1.17-1 on RH6.1 mkinitrd no longer works. It
seems it is unable to create an ext2fs on a loopback device. The e2fsprogs
package originally distributed with RH6.1 works OK though.

Comment 1 Matt Wilson 2000-02-09 06:40:59 UTC
Should work with e2fsprogs-1.18-5 and mkinitrd-2.4.1-1.


Note You need to log in before you can comment on or make changes to this bug.